/* 
OVERALL LAYOUT CHANGES 
*/
/* Change from full width type website to boxed and add glow to edges of box */
.t3-wrapper {
  max-width: 1250px;
  width:95%;
  margin-left: auto;
  margin-right: auto;
  filter:progid:DXImageTransform.Microsoft.Glow(Color=white,Strength=40);
  -moz-box-shadow: 0 0 40px #fff;
  -webkit-box-shadow: 0 0 40px #fff;
  box-shadow: 0px 0px 40px #fff
}
@media (max-width:480px) {
	.t3-wrapper {
		width:100%;
		margin-left:0px;
		margin-right:0px;
	}
}
/* Make width smaller at less than 1400 so can see more of websites bg image on typical 1368px laptop */
@media (max-width:1400px) {
 .t3-wrapper {
    max-width: 1100px;
 }
}
.uber-header.header-4 {
  border-bottom: none;
  background-color: transparent;
  z-index: 100;
  height: 140px;
  border-bottom:none;
}
/* Footer Stuff */
footer {margin-bottom:20px;}
.footer-right {background-color: transparent !important;padding:0px;padding-bottom:10px;} 
.footer-left {margin-bottom:10px;}
.uber-footer.footer-1 {
  background-color: #039BE5 !important;
  background-position: center bottom;
  background-repeat: repeat-x !important;
  background-size: auto !important;
}
.uber-footer.footer-1 {
  min-height:180px;
}
.uber-footer-inner {
  padding-top:0px !important;
  padding-bottom:0px !important;
}
.uber-footer .footer-left small,
.uber-footer .footer-left h2
  {
 display:none;
}
.uber-footer-inner {
    padding-top:80px;
}
/* Other Overall */
.wrap.sections-wrap {
	margin-top:-20px;
}
div.logo-image img {
 max-height:100px;
 margin-top:-16px;
}
.wrapper-bg-image-overlay {
	background-color:#35AEFF;
}
div.logo-image span {
	display:inline-block !important;
	font-family: orbitron !important;
	font-weight: 400;
	font-size:37px;
}
div.logo-image span  > span {
  font-family: orbitron !important;
  font-weight: 900;
}
@media (max-width:950px) {
	div.logo-image span {
		font-size:26px;
	}
}
@media (max-width:767px) {
	div.logo-image a > span {
	  display: block !important;
	  font-size: 21px;
	  margin-top: -73px;
	  margin-left: 101px;
	  white-space: pre-wrap;
	  width: 285px;
	  }
}

/*
MENU
*/
/* Main Menu */
ul.nav.navbar-nav.level0 {
  padding-top:15px;
}
.uber-header.header-4.light-color .navbar-default .navbar-nav > li > a {
	padding-right:25px;
	padding-top:0px;
	padding-bottom:0px;
}
.uber-header.header-4.light-color .navbar-default .navbar-nav > li {
	margin-right: 25px;
        border-right: 1px black solid;
}
ul.nav.navbar-nav.level0 li:last-of-type {
  border-right: none !important;
}
@media (max-width:1145px) {
	.uber-header.header-4.light-color .navbar-default .navbar-nav > li > a {
	  padding-right:12px;
	}
        .uber-header.header-4.light-color .navbar-default .navbar-nav > li {
             margin-right:12px;
}
}
@media (min-width:992px) {
	.site-navigation-right.pull-right {
		display:none;
	}
    .t3-mainnav {
      float: right !important;
    }
}
/* DropDown SubMenu */
.t3-megamenu .mega > .mega-dropdown-menu {
  border-radius: 10px;
}
.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover {
  border-radius: 5px;
}  


/* 
SIDEBAR/MODULE
 */
.t3-sidebar .features-item {
  margin-top: 20px !important;
}
.sections-wrap .section .section-inner.mod-gray {
  background-color:white !important;
  border-bottom:none !important;
  padding-top:20px;
  padding-bottom:20px;
}
.t3-wrapper .t3-module {
  border: 1px solid #ccc !important;
  border-radius: 10px;
  background-color: rgba(255,255,255,0.7);
}
.t3-sidebar .section-title  {
  text-align:center;
}
.t3-sidebar .t3-module {
  padding:5px;
  margin-bottom:10px;
}
@media (max-width:767px) {
	.t3-sidebar {
		margin-top:-100px;
	}
}

/*
TYPOGRAPHY
*/
.item-page {margin-bottom: 40px;}
.btn-rounded {border-radius: 10px;}
.page-header {margin-top:50px !important;margin-bottom:0px;}
.home .page-title,.home .page-header {margin-top:10px !important;margin-bottom:20px;}
table.table-striped > tbody > tr:nth-child(odd) > td {background-color:#38e775 !important;}
table.table-striped {background-color:#30c171;}
table.table-striped thead {background-color:#38b775 ;}
ul.ul_spaced li {margin-bottom:10px;}
.blog .readmore a {
  background-color: #38b775;
  border: none !important;
  color: white !important;
}
.btn-wrap {white-space:normal;}
/* Links */
/*#t3-content a,#t3-content a:visited {color:rgb(165, 69, 149);}*/
/*#t3-content a:hover {color:#000000;}*/
/*Headings*/
h1,h2,h3,h4,h5,h6 {
  margin-bottom:0px !important;
}
h1 {font-size: 30px !important;}
h2 {font-size: 25px !important;}
h3 {font-size: 20px !important;}
h4 {font-size: 18px !important;}
h5 {font-size: 17px !important;}
h6 {font-size: 16px !important;}
/* padding to articles */
.t3-mainbody {padding-top:0px;}
/* Overlay of Images to bottom right effect - see About Us - on mobile sizes reverts to standard bs3 cols */
@media (min-width:768px) {
.img-overlay-right-bottom img {
  margin-top: -60%;
  margin-left: 135%;
  border: 5px solid #88CF9C;
}
}
h2 {clear:both;}
.no-margin-bottom {
	margin-bottom:0px !important;
}
.no-margin-bottom a,
.no-margin-bottom a:visited {
	color:black;
}
.no-margin-bottom a:hover {
	color:#0caaef;
}

/*
ACM
*/
.acm-testimonials.style-3 {
min-height: 300px;
}
.home #section-452 .section-inner {
  border-bottom: none;
}
.acm-testimonials.style-3 .testimonial-item .testimonial-text {font-size:20px;}
@media (max-width:900px) {
#uber-contact-557 dt:nth-of-type(1),
#uber-contact-557 dd:nth-of-type(1)
  {
  display:none !important;
}
}
@media (max-width:999px) {
#uber-contact-557 dt:nth-of-type(4),
#uber-contact-557 dd:nth-of-type(4)  
  {
  display:none !important;
}
}  
@media (max-width:767px) {
  .uber-bar .bar-left,
  .uber-bar .bar-right {
    float:none !important;
    text-align:center;
  }
}
@media (max-width:480px) {
 .uber-bar .container {padding:0px !important;}
 .uber-bar .uber-contact-info .info-list dd {margin-right:0px;font-size:13px}
 .uber-bar .uber-contact-info .info-list dt {margin-right:-5px;}
}


/*
FRONT END EDITING
*/
/* ACM Lists - Image select is too big and get rid of left margin */
.jalist a.btn {
  max-width: 100px;
  padding: 6px;
}
.jalist input[name*=img-icon] {
  display: none !important;
}
form[name=adminForm] .form-horizontal .control-group .controls {
	margin-left:0px;
}
.jalist textarea {
	min-height:100px;
}

  
/*
INDIVIDUAL PAGES
*/
/* .home = home page */
.home .mainbody-wrapper {margin-top:0px;}
.home .getting_clear_title {
  text-align: center;
}
.contact_details .container-sm {
  max-width: 100%;
  display: block !important;
}
.contact_details h4 {
	text-transform:uppercase;
}
